Temp Projects - Tasks #5327

Getting error while giving order No manually in sales screen

01/15/2022 06:25 PM - Rijas P

Status: Closed Start date: 01/15/2022
Priority: Immediate Due date:

Assignee: Noufal K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In sales screen, added items to Cart and entered Order number manually. while check out the order getting attached error. Please fix

this before our live udate.

History

#1 - 01/20/2022 10:13 PM - Noufal K
- Assignee changed from ERP Team to Shemil Al

Shemil, please check and create bugzilla if issue exist.

#2 - 01/21/2022 10:58 AM - Shemil Ali
- Assignee changed from Shemil Ali to Noufal K

Bug already fixed

Bug 8097 - Blank pop up arising when trying to checkout after giving Order number on rhs of sales screen.

#3 - 01/21/2022 11:09 AM - Noufal K

- Status changed from New to Closed

already merged to tag, please use latest work.

#4 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Sales screen Check out error.JPG 92.4 KB
